#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Dec 20 17:28:21 CST 2021
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-milestones.xml.lastUpdated=1640042901045
maven-metadata-spring-milestones.xml.error=
maven-metadata-spring-releases.xml.lastUpdated=1640042901054
maven-metadata-repo_evomatik.xml.lastUpdated=1640042900863
